Jump to content
Get SynergyOpen a support ticket

Place to get Synergy 1.x backports? (have an older U14 system I need synergy 14.5 on)


Recommended Posts

Tweeks

Does anyone maintain old backports?  I have an older U14 system that I need to put Synergy 1.14.5 (pro) on.

(or is it easier to just compile the tarball?  Is that Synergy-CORE? Will synergy-core 1.14.5 work with the older 1.8.8 UI?)

T.Weeks

Edited by Tweeks
Link to post
Share on other sites

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now
×
×
  • Create New...